just_now:
  past: "[0,Inf] adesso"
  future: "[0,Inf] adesso"
second:
  past: "[0,1] %count% secondo fa|[2,Inf] %count% secondi fa"
  future: "[0,1] %count% secondo da adesso|[2,Inf] %count% secondi da adesso"
minute:
  past: "{1} %count% minuto fa|[2,Inf] %count% minuti fa"
  future: "{1} %count% minuto da adesso|[2,Inf] %count% minuti da adesso"
hour:
  past: "{1} %count% ora fa|[2,Inf] %count% ore fa"
  future: "{1} %count% ora da adesso|[2,Inf] %count% ore da adesso"
day:
  past: "{1} %count% giorno fa|[2,Inf] %count% giorni fa"
  future: "{1} %count% giorno da adesso|[2,Inf] %count% giorni da adesso"
week:
  past: "{1} %count% settimana fa|[2,Inf] %count% settimane fa"
  future: "{1} %count% settimana da adesso|[2,Inf] %count% settimane da adesso"
month:
  past: "{1} %count% mese fa|[2,Inf] %count% mesi fa"
  future: "{1} %count% mese da adesso|[2,Inf] %count% mesi da adesso"
year:
  past: "{1} %count% anno fa|[2,Inf] %count% anni fa"
  future: "{1} %count% anno da adesso|[2,Inf] %count% anni da adesso"

compound:
  second: "[0,1] %count% secondo|[2,Inf] %count% secondi"
  minute: "{1} %count% minuto|[2,Inf] %count% minuti"
  hour: "{1} %count% ora|[2,Inf] %count% ore"
  day: "{1} %count% giorno|[2,Inf] %count% giorni"
  week: "{1} %count% settimana|[2,Inf] %count% settimane"
  month: "{1} %count% mese|[2,Inf] %count% mesi"
  year: "{1} %count% anno|[2,Inf] %count% anni"
  past: "%value% fa"
  future: "%value% da adesso"
